StartupEvents.registry('item', event => {
  event.create('mystic_metal').maxStackSize(8).maxDamage(3)
  event.create('pouch').texture('tpc:item/pouch').maxStackSize(16)
  event.create('better_pouch').texture('tpc:item/pouch_2').maxStackSize(16)
  event.create('great_pouch').texture('tpc:item/pouch_3').maxStackSize(16)
})
